<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.PartialLen Property
DatabaseEntry Class See Also Send Feedback

The byte length of the partial record being read or written by the application

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint PartialLen { get; set; }

Visual Basic (Declaration)

    Public Property PartialLen As UInteger

Visual C++

    public:
    property unsigned int PartialLen {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEntry Class
BerkeleyDB Namespace